Subject: RE: [ippm] [e2e] Mathematical analysis of e2e lable switching path

From: "gab jones" <[email-masked]>
Date: Mon, 25 Nov 2002 09:58:46 +0000

Hi guys,

we are looking into deploying mpls on our network as well. I would have 
thought running mpls in conjuction with a IGP e.g ospf will be the best way 
to deploy mpls.
e.g
ospf as the main primary routing and mpls will be used merely for TE 
purposes

Please advice/correct me if im on the wrong path.

regards,
gab

>From: "Kav�� Salamatian" <[email-masked]>
>To: "Shen Jing" <[email-masked]>, <[email-masked]>
>CC: <[email-masked]>
>Subject: RE: [ippm] [e2e] Mathematical analysis of e2e lable switching path
>Date: Thu, 3 Oct 2002 09:56:39 +0200
>
>Dear Shen,
>
>first of all I should mention that MPLS deployment is far from being done 
>(I
>don't think that it has been deployed even in a large network operator) and
>I largely suspect that it will never be deployed in a large scale to be the
>primary backbone technology !!!!
>
> >From the point of view of measurement, LSP networks should not have too 
>much
>difference from traditional IP networks as nowadays IP routing performance
>is getting very  close to Label switching performance, meaning that the
>delay of crossing an LSP network should not be significantly larger than an
>IP network. The difference may come from a simpler  traffic engineering in
>MPLS. Meaning that we should evaluate the effect of traffic engineeringon
>performance, not the particuliar behaviour of MPLS network.
>
>Bests
>
>Kv
>-----Message d'origine-----
>De?: [email-masked] [mailto:[email-masked]]De la part de
>Shen Jing
>Envoy��?: dimanche 29 septembre 2002 04:28
>��?: [email-masked]
>Cc?: [email-masked]
>Objet?: [ippm] [e2e] Mathematical analysis of e2e lable switching path
>
>
>Hi there,
>
>I've some question on e2e performance analysis of
>label switching path.
>
>There has been many research on e2e performance
>analysis for IP routing. Nearly all of them take the
>model of "network of queue", and under assumpiton of
>Possion Arrival, exponential flow size etc. To my
>limited knowledge, this is not to the state of
>Internet which experiences LRD. On the other hand,
>different router archtecture must have different
>effect on transmission performance.
>As MPLS proceeds to be the primary backbone
>technology, I think there must be something new
>introduced into the e2e performance in internet.
>
>So, I want to know, whether there is some work with
>methematical modeling of LSP networks? and, are there
>anyone would do me a favor to recommend some refrence
>book, web page, research paper or the like ?
>
>Thank you very much.
>
>Best regards
>
>
>=====
>Jing Shen
>
>State Key Lab of CAD&CG
>ZheJiang University(YuQuan)
>HangZhou, ZheJiang Province 310027
>P.R.China
>
>_________________________________________________________
>Do You Yahoo!?
>"������Ӯ�ֻ�,�����μ��Ż�������!"
>http://cn.ent.yahoo.com/star/midautumn/index.html
>
>_______________________________________________
>ippm mailing list
>[email-masked]
>http://mailhost.advanced.org/mailman/listinfo/ippm
>_______________________________________________
>ippm mailing list
>[email-masked]
>http://mailhost.advanced.org/mailman/listinfo/ippm

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm